(set-specifier scrollbar-width 18)

(global-set-key "\C-xl" 'goto-line)

;;(setq Info-directory-list '("/usr/lib/xemacs-20.4/info"))

(add-hook 'LaTeX-mode-hook 'auto-fill-mode)
(add-hook 'html-mode-hook 'auto-fill-mode)

(set-face-background 'toolbar "gray80")

(require 'font-lock)
(require 'tex-site)

(custom-set-variables
 '(ps-lpr-switches (quote ("-Plj")))
 '(python-mode-hook nil t)
 '(w3-netscape-compatible-comments (quote t))
 '(font-lock-auto-fontify t)
 '(widget-menu-minibuffer-flag t)
 '(nnmail-split-methods (quote (("mail.fga-fax" "From.+fax@fga.de") ("mail.xemacs-beta" "X-Mailing-List.+xemacs-beta") ("mail.xemacs-announce" "X-Mailing-List.+xemacs-announce") ("mail.xemacs-cvs" "X-Mailing-List.+xemacs-cvs") ("mail.xemacs-patches" "X-Mailing-List.+xemacs-patches") ("mail.xemacs-build-reports" "X-Mailing-List.+xemacs-build-reports") ("mail.afterstep-dev" "Sender:.+owner-afterstep-dev") ("mail.afterstep" "Sender:.+owner-afterstep") ("mail.wmaker" "\\(From\\|Sender\\|To\\).+wmaker@eosys.com") ("mail.wmdev" "\\(From\\|Sender\\|To\\).+wmdev@sorted.org") ("mail.vortex" "Sender:.+owner-linux-vortex") ("mail.chaosium" "^To:.+chaos-digest") ("mail.nephilim" "Sender:.+owner-nephilim") ("mail.gimp-announce" "From.+gimp-announce") ("mail.gimp-user" "From.+gimp-user") ("mail.gimp-developer" "From.+gimp-developer") ("mail.gimp-developer" "To.+gimp-developer") ("mail.gtk" "From.+gtk-list") ("mail.heliogram-digest" "From.+heliogram-digest") ("mail.gnome" "X-Mailing-List.+gnome-list") ("mail.egcs" "Sender.+egcs") ("mail.misc" ""))))
 '(w3-print-command "dvips | lpr -Pkyocera-600")
 '(ps-paper-type (quote a4))
 '(backup-by-copying-when-linked t)
 '(gnus-exit-gnus-hook nil)
 '(paren-mode (quote paren) nil (paren))
 '(ps-header-font-size 14)
 '(tcl-mode-hook (quote (font-lock-mode)))
 '(w3-image-mappings (quote (("image/x-xbitmap" . xbm) ("image/xbitmap" . xbm) ("image/xbm" . xbm) ("image/jpeg" . jpeg) ("image/gif" . gif) ("image/png" . png) ("image/x-fax" . g3fax) ("image/x-raster" . rast) ("image/windowdump" . xwd) ("image/x-icon" . icon) ("image/portable-graymap" . pgm) ("image/portable-pixmap" . ppm) ("image/x-pixmap" . xpm) ("image/x-xpixmap" . xpm) ("image/pict" . pict) ("image/x-rgb" . sgi) ("image/x-sgi" . sgi) ("image/x-macpaint" . macpt) ("image/x-targa" . tga) ("image/tiff" . tiff))))
 '(font-lock-maximum-decoration t)
 '(w3-honor-stylesheets (quote t))
 '(display-time-24hr-format t)
 '(font-lock-mode-enable-list nil)
 '(hm--html-mode-hook (quote (auto-fill-mode)))
 '(c++-mode-hook (quote ((lambda nil (progn (local-set-key [delete] (quote delete-char)) (local-set-key [backspace] (quote backward-delete-char-untabify)))))))
 '(delete-key-deletes-forward t)
 '(w3-mode-hook (quote nil))
 '(w3-preferences-ok-hook (quote nil) t)
 '(font-lock-use-colors (quote (color)))
 '(c-mode-hook (quote ((lambda nil (progn (local-set-key [delete] (quote delete-char)) (local-set-key [backspace] (quote backward-delete-char-untabify)))))))
 '(ps-font-family (quote Palatino))
 '(w3-default-homepage (quote "http://intra.fga-intern.de/"))
 '(toolbar-news-use-separate-frame nil)
 '(column-number-mode t)
 '(backward-delete-function (quote backward-delete-char-untabify))
 '(xmine-play-sounds t)
 '(gnus-startup-hook (quote ((lambda nil (load "mime-setup")) (lambda nil (require (quote smiley))))))
 '(w3-load-hook (quote nil))
 '(font-lock-use-fonts (quote (or (mono) (grayscale))))
 '(message-default-headers "X-Face: [8r}|\"6`WFUT0kiC9dBT%edO~lI5Gwog0Z@Cl=Inx|2F=+DjY#0nGtclM)9lU
        c/8JJ%b&&^:&pWh&nYlQbGSk=WdL^%f!<6a:?n)V_snw7Zc+AW10az=||e8Kv
        1PV49Qe64*68G2`)M8O$mlLQ\\!O}$d8]T\\L?i@$;=WA~0B[k)O.^T'x?O^=EX
        %=gt6(:hG!-|%$EZGq-Dn6r%N6xqOC4voztttHxOMp!2$o+qPAcT2k&dgO~`%
        kVcW7C<3hK[g9vVpk'#B2(f\"pN,jBh`
")
 '(vm-display-xfaces t t)
 '(display-time-display-time-background (quote transparent))
 '(w3-preferences-setup-hook (quote nil) t)
 '(browse-url-browser-function (quote browse-url-netscape))
 '(w3-toolbar-orientation (quote default) t)
 '(pixel-vertical-clip-threshold 14 t)
 '(w3-preferences-default-hook (quote nil) t)
 '(default-fill-column 78 t)
 '(ps-print-color-p t)
 '(url-privacy-level (quote none))
 '(toolbar-print-function (quote ps-print-buffer))
 '(toolbar-news-reader (quote gnus))
 '(vm-frame-per-summary nil t)
 '(message-setup-hook (quote (message-maybe-setup-default-charset mime/editor-mode)))
 '(gnus-article-display-hook (quote (gnus-smiley-display gnus-article-hide-headers-if-wanted gnus-article-hide-boring-headers gnus-article-treat-overstrike gnus-article-maybe-highlight gnus-article-display-x-face)))
 '(w3-user-colors-take-precedence (quote nil))
 '(toolbar-mail-reader (quote gnus))
 '(ps-font-size 10)
 '(custom-background-mode (quote dark) t)
 '(w3-default-stylesheet (quote "/usr/lib/xemacs-20.1-b10/etc/w3/stylesheet"))
 '(gnus-show-mime t)
 '(display-time-interval 10)
 '(gnus-show-mime-method (quote gnus-article-preview-mime-message) t)
 '(nnmail-spool-file "/var/spool/mail/ograf")
 '(mime-editor/message-default-max-lines 8000 t)
 '(line-number-mode t)
 '(auto-mode-alist (quote (("\\.te?xt\\'" . text-mode) ("\\.[ch]\\'" . c-mode) ("\\.el\\'" . emacs-lisp-mode) ("\\.\\([CH]\\|cc\\|hh\\)\\'" . c++-mode) ("\\.[ch]\\(pp\\|xx\\|\\+\\+\\)\\'" . c++-mode) ("\\.java\\'" . java-mode) ("\\.f\\(or\\)?\\'" . fortran-mode) ("\\.F\\(OR\\)?\\'" . fortran-mode) ("\\.[fF]90\\'" . f90-mode) ("\\.p[lm]\\'" . perl-mode) ("\\.py\\'" . python-mode) ("\\.texi\\(nfo\\)?\\'" . texinfo-mode) ("\\.ad[abs]\\'" . ada-mode) ("\\.l\\(i?sp\\)?\\'" . lisp-mode) ("\\.p\\(as\\)?\\'" . pascal-mode) ("\\.ltx\\'" . latex-mode) ("\\.[sS]\\'" . asm-mode) ("[Cc]hange.?[Ll]og?\\(.[0-9]+\\)?\\'" . change-log-mode) ("\\$CHANGE_LOG\\$\\.TXT" . change-log-mode) ("\\.scm\\(\\.[0-9]*\\)?\\'" . scheme-mode) ("\\.e\\'" . eiffel-mode) ("\\.mss\\'" . scribe-mode) ("\\.m\\([mes]\\|an\\)\\'" . nroff-mode) ("\\.icn\\'" . icon-mode) ("\\.\\([ckz]?sh\\|shar\\)\\'" . sh-mode) ("/\\.\\(bash_\\|z\\)?\\(profile\\|login||logout\\)\\'" . sh-mode) ("/\\.\\([ckz]sh\\|bash\\|tcsh\\|es\\|xinit\\|startx\\)rc\\'" . sh-mode) ("/\\.\\([kz]shenv\\|xsession\\)\\'" . sh-mode) ("\\.[12345678]\\'" . nroff-mode) ("\\.[tT]e[xX]\\'" . tex-mode) ("\\.\\(sty\\|cls\\|bbl\\)\\'" . latex-mode) ("\\.bib\\'" . bibtex-mode) ("\\.article\\'" . text-mode) ("\\.letter\\'" . text-mode) ("\\.\\(tcl\\|exp\\)\\'" . tcl-mode) ("\\.wrl\\'" . vrml-mode) ("\\.awk\\'" . awk-mode) ("\\.prolog\\'" . prolog-mode) ("\\.tar\\'" . tar-mode) ("\\.\\(arc\\|zip\\|lzh\\|zoo\\)\\'" . archive-mode) ("^/tmp/Re" . text-mode) ("/Message[0-9]*\\'" . text-mode) ("/drafts/[0-9]+\\'" . mh-letter-mode) ("^/tmp/fol/" . text-mode) ("\\.y\\'" . c-mode) ("\\.lex\\'" . c-mode) ("\\.m\\'" . objc-mode) ("\\.oak\\'" . scheme-mode) ("\\.s?html?\\(\\.en\\|\\.de\\)?\\'" . hm--html-mode) ("\\.htm?l?3\\'" . hm--html-mode) ("\\.\\(sgml?\\|dtd\\)\\'" . sgml-mode) ("\\.c?ps\\'" . postscript-mode) ("[]>:/]\\..*emacs\\'" . emacs-lisp-mode) ("[:/]_emacs\\'" . emacs-lisp-mode) ("\\.m4\\'" . autoconf-mode) ("configure\\.in\\'" . autoconf-mode) ("\\.ml\\'" . lisp-mode) ("\\.ma?k\\'" . makefile-mode) ("[Mm]akefile\\(\\.\\|\\'\\)" . makefile-mode) ("\\.X\\(defaults\\|environment\\|resources\\|modmap\\)\\'" . xrdb-mode) ("/app-defaults/" . xrdb-mode) ("\\.[^/]*wm\\'" . winmgr-mode) ("\\.[^/]*wm2?rc" . winmgr-mode) ("\\.[Jj][Pp][Ee]?[Gg]\\'" . image-mode) ("\\.[Pp][Nn][Gg]\\'" . image-mode) ("\\.[Gg][Ii][Ff]\\'" . image-mode))) t)
 '(w3-display-frames (quote as-links))
 '(url-honor-refresh-requests (quote t))
 '(url-cookie-confirmation (quote nil))
 '(w3-use-menus (quote (file edit view go bookmark options buffers style emacs nil help)))
 '(custom-magic-show-button t)
 '(display-time-day-and-date nil)
 '(user-full-name "Oliver Graf" t)
 '(frame-background-mode (quote dark))
 '(w3-source-file-hook (quote nil))
 '(message-interactive t)
 '(w3-toolbar-type (quote both) t)
 '(w3-preferences-cancel-hook (quote nil) t)
 '(gnus-secondary-select-methods nil)
 '(message-mode-hook (quote (message-xmas-maybe-fontify auto-fill-mode)))
 '(message-send-hook (quote (mime-editor/maybe-translate)))
 '(ps-header-title-font-size 18)
 '(gnus-select-method (quote (nnml "")))
 '(user-mail-address "ograf@fga.de" t)
 '(query-user-mail-address nil)
 '(font-lock-maximum-size 256000)
 '(w3-documentation-root "http://intra.fga-intern.de/")
 '(gnus-message-archive-group "nnml:mail.sent")
 '(w3-delay-image-loads (quote t)))
(custom-set-faces
 '(default ((t (:foreground "white" :background "black" :family "lucidatypewriter" :size "14"))) t)
 '(info-xref ((t (:bold nil :italic t :foreground "yellow3" :background "black" :family "courier" :size "14"))))
 '(info-node ((t (:bold t :foreground "lightyellow" :background "black" :family "courier" :size "14"))))
 '(secondary-selection ((t (:foreground "black" :background "paleturquoise1"))) t)
 '(widget-field-face ((((class grayscale color) (background light)) (:foreground "gray15" :background "gray85"))))
 '(gnus-header-subject-face ((((class color) (background light)) (:bold t :foreground "orange red"))))
 '(gnus-summary-normal-read-face ((((class color) (background light)) (:foreground "lightgreen"))))
 '(font-lock-string-face ((t (:foreground "PaleVioletRed3"))))
 '(font-lock-reference-face ((t (:foreground "red3"))))
 '(gnus-group-mail-2-face ((((class color) (background light)) (:bold t :foreground "darkseagreen"))))
 '(gnus-summary-high-read-face ((((class color) (background light)) (:bold t :foreground "lightgreen"))))
 '(gnus-header-newsgroups-face ((((class color) (background light)) (:bold t :italic t :foreground "blue2"))))
 '(gnus-group-mail-3-face ((((class color) (background light)) (:bold t :foreground "darkseagreen2"))))
 '(gnus-group-mail-1-empty-face ((((class color) (background light)) (:foreground "green4"))))
 '(gnus-summary-low-unread-face ((t (:italic t :foreground "grey85"))))
 '(font-lock-doc-string-face ((t (:foreground "PaleVioletRed"))))
 '(font-lock-preprocessor-face ((t (:bold t :foreground "OrangeRed" :size "14"))))
 '(font-lock-variable-name-face ((t (:foreground "blue3"))))
 '(gui-element ((t (:background "gray80"))) t)
 '(paren-match ((t (:foreground "black" :background "darkseagreen1"))) t)
 '(gnus-group-mail-1-face ((((class color) (background light)) (:bold t :foreground "green4"))))
 '(toolbar ((t (:background "gray80"))) t)
 '(gnus-header-content-face ((((class color) (background light)) (:italic t :foreground "gold"))))
 '(gnus-group-mail-3-empty-face ((((class color) (background light)) (:foreground "darkseagreen2"))))
 '(font-lock-keyword-face ((t (:foreground "green4"))))
 '(font-lock-type-face ((t (:foreground "blue"))))
 '(bold ((t (:bold t :family "courier" :size "14"))) t)
 '(bold-italic ((t (:bold t :italic t :underline nil :family "courier" :size "14"))) t)
 '(gnus-header-name-face ((((class color) (background light)) (:foreground "lightgreen"))))
 '(gnus-summary-normal-unread-face ((t (:foreground "grey85"))))
 '(italic ((t (:italic t :family "courier" :size "14"))) t)
 '(gnus-group-mail-2-empty-face ((((class color) (background light)) (:foreground "darkseagreen"))))
 '(font-lock-comment-face ((t (:italic t :foreground "red" :family "courier" :size "14"))))
 '(font-lock-function-name-face ((t (:bold t :foreground "blue" :size "14"))))
 '(isearch ((t (:foreground "black" :background "paleturquoise1"))) t)
 '(highlight ((t (:foreground "black" :background "darkseagreen1"))) t)
 '(gnus-summary-high-unread-face ((t (:bold t :foreground "grey85"))))
 '(modeline ((t (:foreground "black" :background "gray75"))) t)
 '(gnus-summary-low-read-face ((((class color) (background light)) (:italic t :foreground "lightgreen")))))

(gnuserv-start)

